img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}

.vc_custom_1549552250857 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.vc_custom_1549560057845 {
    padding-top: 5% !important;
    padding-bottom: 5% !important;
    background-color: #f3f9ff !important;
}

.vc_custom_1550508191071 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-color: #355c87 !important;
}

.vc_custom_1549551266790 {
    background-color: #ec4d4e !important;
}

.vc_custom_1549551256263 {
    background-color: #1984eb !important;
}

.vc_custom_1549551309536 {
    background-color: #fac800 !important;
}

.vc_custom_1549551298189 {
    background-color: #29bc64 !important;
}

.vc_custom_1549558195401 {
    padding-bottom: 20px !important;
}

.vc_custom_1550508462493 {
    padding-top: 50px !important;
    padding-right: 50px !important;
    padding-bottom: 50px !important;
    padding-left: 50px !important;
    background-color: #d1d1d1 !important;
}
